#application_tab_content .datatable tr.columns {
	display: table-row;
}

#application_tab_content h4 {
	font-size: 1.3em;
	margin: 0 0 8px;
}

#application_tab_content input[type="text"] {
	box-sizing: unset;
	line-height: 17px;
	font-size: 13px;
}

#application_tab_content button, #application_tab_content input[type="submit"] {
	width: auto;
}

#application_tab_content input[type="submit"].search_submit {
	height: 31px;
	border-radius: 0;
}

#application_tab_content .articles.latest-news li {
	padding: 0 0 0.4em 1em;
	line-height: 17px;
}

#application_tab_content h5 {
	margin-bottom: 8px;
}

.mediatel--media-landscape #application_tab_content .reports_landing .intro_panel .reports-details h4 {
	font-size: 29px;
}

#application_tab_content h2 {
	color: #5f6062;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 0px;
}

.mediatel--newsline h4 {
	margin: 0 0 8px;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.17em;
}